@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style: none; text-decoration: none }
a, img { border: 0; text-decoration: none; -webkit-tap-highlight-color: rgba(255,0,0,0); }
html, body { width: 100%; height: 100%; /*overflow-x: hidden;*/ word-break: break-all; color: #333; font: 14px/180% Arial, Helvetica, sans-serif, "微软雅黑"; -webkit-font-smoothing: antialiased; -webkit-overflow-scrolling : touch; background:#fff;}
::-webkit-scrollbar {display: none;}
h5, h6 { font-size: 14px; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clear{ clear:both;}
.fl { float: left;}
.fr { float: right;}
ul, li { list-style: none;}

/*banner*/
.banner img{ width:100%; margin-top:54px;}

/*项目介绍*/
.xmjs{ margin:20px 10px; background:#fff; box-shadow: 10px 10px 5px #888888; box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.08); padding:20px 10px 15px; border-radius:10px;}
.xmjs_til{ padding-bottom:5px; border-bottom:1px solid #f9de4b;}
.xmjs_til h3{ font-size:1.4rem; color:#333333; background:url(../images/til_fk.jpg) no-repeat; padding-left:30px; background-size:21%; float:left;}
.xmjs_til em{ font-size:0.9rem; color:#666666; float:right; font-style:normal;}
.xmjs_cont{ margin-top:10px;}
.xmjs_cont p{ font-size:1rem; color:#666666;}
.xmjs_cont a img{ width:100%; margin-top:10px;}

/*适合人群*/
.shrq{ margin:30px 10px;}
.shrq_cont{ margin-top:20px;}
.shrq_cont ul li{ width:48%; margin:0 1%; float:left; background:#fff; box-shadow: 10px 10px 5px #888888; box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.08); height:13.5rem; margin-bottom:10px; border-radius:8px;}
.shrq_cont ul li img{ width:100%; border-radius:8px 8px 0 0;}
.shrq_cont ul li h3{ font-size:1rem; color:#391895; text-align:center; line-height:1.5rem; padding-top:8px;}
.shrq_cont ul li:nth-child(1) h3{ margin-top:10px;}


/*申请条件*/
.sqtj{ background:url(../images/sqtj_bg.jpg) no-repeat; background-size:100%; padding:30px 10px 15px;}
.sqtj_cont{ margin-top:20px;}
.sqtj_til h3{ font-size:1.4rem; color:#fff; background:url(../images/til_img2.png) no-repeat; padding-left:30px; background-size:7%;}
.sqtj_til{ padding-bottom:7px; border-bottom:1px solid #f9de4b;}
.sqtj_cont ul li{ margin-bottom:12px;}
.sqtj_cont ul li p{ width:84%; float:left; color:#fff; font-size:1rem; margin-left:8px; margin-top:3px;} 
.sqtj_cont ul li p em{ color:#f9de4b; font-size:1.1rem;}

/*项目优势*/
.xmys{ margin:30px 0 5px;}
.xmys_til{ padding-bottom:5px; border-bottom:1px solid #f9de4b; margin:0 10px;}
.xmys_til h3{ font-size:1.4rem; color:#333333; background:url(../images/til_fk.jpg) no-repeat; padding-left:30px; background-size:21%; float:left;}
.xmys_til em{ font-size:0.9rem; color:#666666; float:right; font-style:normal;}
.xmys_cont img{ width:100%; margin-top:10px;}
   
/*办理流程*/
.bllc_cont{ margin:15px 10px 0;}
.bllc_cont img{ width:100%}

/*关于JAL的重要性*/
.jal{ background:url(../images/jal_bg.jpg) no-repeat; padding:30px 10px; background-size:100% 100%;}
.jal_z{ background:#fff; border:8px solid #f9de4b; padding:20px 10px;}
.jal_til img{ display:block; margin:0 auto;}
.jal_cont p{ font-size:1rem; color:#323333; text-align:center; margin-top:10px; }
.jal_cont img{ width:100%; box-shadow: 10px 10px 5px #888888; box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.08); margin-top:8px;}
.jal_cont p em{ font-style:normal; color:#391895;}
/*兆龙环境*/
.zlhj{ margin:20px 10px;}
.zlhj img{ width:100%;}
.zlym{ margin:20px 10px;}
.zlym ul li{ width:48%; margin:0 1%; float:left; height:15rem; background:#fff; padding:26px 10px; border-radius:10px; box-shadow: 10px 10px 5px #888888; box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.08); margin-bottom:10px;}
.zlym ul li img{ display:block; margin:0 auto;}
.zlym ul li h3{ font-size:1.3rem; text-align:center; color:#391895; margin-top:5px;}
.zlym ul li .line{ width:25%; height:3px; background:#cccccc; margin:5px auto; border-radius:15px;}
.zlym ul li p{ font-size:1rem; color:#666666; text-align:center;}

/*荣誉展示*/
.ryzs{ margin-bottom:20px;}
.ryzs_cont{ margin-top:15px;}
.ryzs_cont ul li{width:48%; margin:0 1% 10px; background:#fff; padding:10px; float:left; box-shadow: 10px 10px 5px #888888; box-shadow: 0 0 16px 0 rgba(0, 0, 0, 0.08);}
.ryzs_cont ul li img{ width:100%;}
.ryzs_cont ul li p{ font-size:0.9rem; color:#666666; text-align:center; line-height:1.5rem; margin-top:8px;}







